import { get, post, postJson } from './http.js';

export const getSoundMsg = (params) => {
  return get('app/message/getSoundMsg', params)
}

// 获取配置
export const getConfig = (params) => {
  return get('app/member/detail', params)
}

// 修改配置
export const updateConfig = (params) => {
  return post('app/member/config', params)
}

// 消息推送语音提示查询
export const queryPushMessageStatus = (params) => {
  return get('app/message/queryPushMessageStatus', params)
}
// 消息推送语音提示修改
export const updateSavePushMessageStatus = (params) => {
  return postJson('app/message/updateSavePushMessageStatus', params)
}
// 获取运力推荐、屏蔽
export const getDeliveryFloorList = (params) => {
  return get('app/delivery/floor/list', params)
}